.history {font-family: "Dotum";  font-size:11px; color: #999; padding-top: 2.5px; }
.history1 {font-family: "Dotum"; font-weight:bold;  font-size:13px; color: #000;  }
.history2 {font-family: "Dotum"; padding-left:10px; font-size:11px; color: #000; }
.history3 {font-family: "Dotum"; font-size:11px; color: #000;  }
.history4 {font-family: "Dotum"; font-weight:bold;  font-size:11px; color: #000;  }
.history5 {font-family: "Dotum"; padding-left:20px; font-size:11px; color: #000; }
.history6 {font-family: "Dotum"; padding-left:30px; font-size:12px; color: #000; }


